@charset "UTF-8";
/* CSS Document */


/*content
-------------------------------------*/

.content{
	width: 97%;
	margin: 0 auto;
}

/*btnArea
-------------------------------------*/
.btn01{
	margin-bottom: 13px;
}

.btn_area{
	padding-top: 9px;
	border-right: 8px solid #75BDFF;
	border-left: 8px solid #75BDFF;
	border-bottom: 8px solid #75BDFF;
	box-sizing:border-box;
	margin-bottom: 12px;
	text-align: center;
}

.btn_area p:nth-child(1n){
	margin: 0 auto;
	width: 290px;
	height: 43px;
	margin-bottom: 8px;
}

.btn_area .btn02{
	width: 293px;
	height: 61px;
	margin: 0 auto;
	padding-bottom: 12px;
}

.btn_job{
	margin-bottom: 20px;
}

.btn_job02{
	width: 293px;
	height: 59px;
	margin: 0 auto 20px;
}
/*アコーディオン
-------------------------------------*/
.acordion{
 background:#fff;
 /* box-shadow: 0 0 10px rgba(0,0,0,0.3); */
 /* border-radius:5px; */
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
 
.trigger,.trigger2{
    /* padding:10px 10px 10px 15px; */
	height: 55px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #E1E1E1), color-stop(0.00, #ffffff));
    background: -webkit-linear-gradient(top, #ffffff 0%, #E1E1E1 100%);
    background: linear-gradient(top, #ffffff 0%, #E1E1E1 100%);
    /* border-radius:5px; */
    font-size:2rem;
	 border: 1px solid #CACACA;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
line-height: 55px;
}
 
.trigger img,.trigger2 img{
	width: 217px;
	height: 55px;
}
 
.trigger.active,.trigger2.active{
    /* border-radius:5px 5px 0 0; */
    /* border-bottom:1px solid #cfcfcf; */
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
 
.acordion_tree{
    /* padding:15px; */
    /* font-size:75%; */
	 background-color: #F1F1F1;
	 border-top: 3px solid #fff;
	display:none;
}
	 
.acordion_tree2{
    /* padding:15px; */
    /* font-size:75%; */
	 background-color: #F1F1F1;
	 border-top: 3px solid #fff;}	 
 
.open-close {
    float:right;
    text-indent:-9999px;
    display:block;
    margin:13px 12px 0 0;
    height:30px;
    width:30px;
    background:url(../images/open.png) no-repeat;
    background-size:30px 30px;
}
 
.trigger.active .open-close,.trigger2.active .open-close{
    background:url(../images/close.png) no-repeat;
    background-size:30px 30px;
}

/*header
-------------------------------------*/
header{
	margin-bottom: 10px;
}

h1{
	border-top: 10px solid #FC8FBD;
	margin-bottom: 8px;
}

h2{
	margin-bottom: 14px;
}

/*vantan
-------------------------------------*/
.vantan{
	margin-bottom: 15px;
}

.vantan p:nth-child(2n){
	font-size:  1.3rem;
	line-height: 1.4;
	margin-bottom: 13px;
	padding-top: 10px;
}

.vantan p:nth-child(3n){
	margin-bottom: 22px;
}

/*block01
-------------------------------------*/
#block01{
	margin-bottom: 36px;
}

#block01 h3{
	margin-bottom: 6px;
}

.block01Box01{
	background-color: #E1E1E1;
	 -webkit-border-radius:4px;
-moz-box-border-radius:4px;
	border-radius:4px;
	margin-bottom: 5px;
	padding-bottom: 11px;
	}

	#block01 p:first-child{
	padding: 8px 0;
	font-size: 1.8rem;
	width: 93.6%;
	margin: 0 auto;
}
	.block01Box01In{
		padding-bottom: 15px;
		width: 93.6%;
		margin: 0 auto;
		background-color: #fff;
	}

/*
	.block01Box01In-table{
		display: table;
	}
	
	.block01Box01In .left{
		display: table-cell;
		width: 50%;
	}
	
	.block01Box01In .right{
		display: table-cell;
		width: 50%;
	}
*/

	.block01Box01In-table{
		
	}
	
	.block01Box01In .left{
		float:left;
		width: 50%;
	}
	
	.block01Box01In .right{
		float:left;
		width: 50%;
	}


	.block01Box01In-btn{
		margin: 0 auto;
		clear:both;
		max-width:90%;
/*		padding-top: 11px;
		width: 273px;
		height: 44px;*/
	}
	.block01Box01In-btn p{
		padding-top: 11px;
	}
	.block01Box01In-bottom{
		margin-top: -5px;
	}
	
	#block01 .txt_block01Box01-02{
		padding-top: 16px;
	}

.block01Box02-02{
	margin-bottom: 13px;
}

/*block02
-------------------------------------*/
#block02{
	margin-bottom: 15px;
}

#block02 h3{
	margin-bottom: 12px;
}

.block02Box01{
	margin-bottom: 20px;
}
#block02 h4{
	padding-bottom: 8px;
	border-bottom: 2px solid #FC8FBD;
	margin-bottom: 8px;
}

#block02 .acordion{
	padding-top: 5px;
	border-top: none;
}

#block02 .acordion_tree2{
margin-bottom: 15px;
}

/*block03
-------------------------------------*/
#block03{
	margin-bottom: 20px;
}

#block03 h3,#block03 dl.dl_last{
	margin-bottom: 11px;
}

#block03 .trigger img,#block03 .trigger2 img{
	width: 216px;
	height: 53px;
}

/*block04
-------------------------------------*/
#block04{
	margin-bottom: 20px;
	background-color:#fff;
}

#block04 dd{
	background-color:#fff;
}

#block04 h3{
	margin-bottom: 11px;
}

#block04 .trigger img,#block04 .trigger2 img{
	width: 216px;
	height: 53px;
}

#block04 p{
	font-size: 1.3rem;
	padding: 8px 0 17px;
	line-height: 1.4;
}

/*block05
-------------------------------------*/
#block05{
	margin-bottom: 26px;
}

#block05 h3{
	margin-bottom: 13px;
}

#block05 .box01{
	background-color: #E1E1E1;
	padding:12px 0;
	box-sizing:border-box;
	min-width:310px;
	margin-bottom: 20px;
}

#block05 h4:nth-child(1n){
	/* width: 310px;
	height: 37px; */
	margin: 0 auto 10px;
}

#block05 h4:nth-child(3n){
	/* width: 310px;
	height: 37px; */
	margin: 0 auto 10px;
}

#block05 p:nth-child(2n){
	/* width: 310px;
	height: 273px; */
	margin: 0 auto 13px;
}

#block05 p:nth-child(4n){
	/* width: 310px;
	height: 324px; */
	margin: 0 auto;
}

#block05 .box02{
	border: 4px solid #FAB092;
	padding-bottom: 14px;
}

#block05 .box02 h4{
	margin-bottom: 6px;
}

#block05 .box02 div{
	margin-bottom: 13px;
}

#block05 .box02 p{
	width: 96%;
	margin: 0 auto;
	font-size: 1.3rem;
	line-height: 1.4;
}

/*footer
-------------------------------------*/
footer{
	border-top: 2px solid #C9C9C9;
}

footer p{
	font-size: 1.4rem;
	text-align: center;
	margin: 0 auto;
}

footer > p{
	width: 100%;
	padding:15px 0;
}

footer p:nth-child(1n) a{
	color: #000;
}

.footer_box{
	background-color: #E3E3E3;
}

.footer_box p{
	width: 97%;
}

.footer_box p:first-child{
	padding: 17px 0 11px;
	margin: 0 auto;
}

.footer_box .area{
	border-radius:5px;
	background-color: #9A9A9A;
	color: #fff;
	padding:5px 0;
	font-size: 1.6rem;
	margin-bottom: 6px;
}

.footer_box .address,.footer_box .tel{
text-align: left;
}

.footer_box .address{
	margin-bottom: 10px;
}

.footer_box .tel{
	margin-bottom: 14px;
}

.footer_box .tel img{
	width: 30px;
	height: 17px;
}
.footer_box .tel a{
display: inline;
margin-left: 4px;
}

.footer_box .txt{
	line-height: 1.4;
	padding: 13px 0;
	border-top: 2px solid #9A9A9A;
}

#copyright{
	color: #fff;
	background-color: #FD8FBE;
	padding: 6px 0 10px;
	}
	
#copyright small{
	font-size: 1rem;
}
	